Subject: Re: serial module in 2.3.x?

From: Tom Rini <[email-masked]>
Date: Mon, 6 Mar 2000 15:32:13 -0700

On Mon, Mar 06, 2000 at 11:17:40PM +0100, Andreas Tobler wrote:

> Some follow up,
>
> I hang in the procedure autoconfig from serial.c, I get out the msg.
> 'Testing ttysx'.
> this happens on a wallstreet & on a pm7200.
> It takes a lot of time to find out where, since each freeze needs about
> 10' to reboot (fsck)

Well, don't do that.  serial.o (from drivers/char/serial.c) is for PC-style
serial ports.  What you want to say Y to is CONFIG_MAC_SERIAL, or there abouts.

---
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/